.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c1300.component_ContentDisplay_Content {
 } #c1300 .plain_content p {font-family:"Open Sans";line-height:20px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1298.component_Layout_Table {
margin: 0; padding: 0;  } div#unified_menu .drop_menu_title {
display:none;
} div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #unified_menu {
background: #F4F4F4;
margin:0px;
padding: 30px;
}
div#unified_menu .drop_menu_title {
display:none;
}
#unified_menu .drop_menu_title {
font-family: Poppins !important;
font-style: normal !important;
font-weight: 500 !important;
font-size: 24px !important;
line-height: 36px !important;
color: #203177;
}
#unified_menu .dt_link a {
padding-left: 0px !important;
font-family: Poppins;
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 230%;
color: #666;
}
#unified_menu ul#content_0_0 {
padding-left: 0px !important;;
}
#unified_menu .lvl1 {
margin-left: 6px !important;
}
#unified_menu li .open a {
color:#2A77EA;
} #c1299.component_Navigation_UnifiedMenu {
 } #c1299 .plain_content{background-color:#f4f4f4;}
